<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1403m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印库存报告清单 (tffam1403m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印进行资产实际库存的资产报表清单。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">可以在报表上打印附加至资产的附加信息、票据或备注。</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="comp.f" OtherIDs="comp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctgy.f" OtherIDs="ctgy.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">类别</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000124" role="glossary">类别</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="scgy.f" OtherIDs="scgy.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">子类别</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000145" role="glossary">子类别</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="agrp.f" OtherIDs="agrp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产组</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000120" role="glossary">资产组</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="anbr.f" OtherIDs="anbr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产号</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">资产编号和资产扩展码</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.f" OtherIDs="aext.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产扩展码</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">资产编号和资产扩展码</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="snbr.f" OtherIDs="snbr.t "><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序列号</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000382" role="glossary">序列号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tagn.f" OtherIDs="tagn.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">标签号</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000174" role="glossary">标签号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.partly.in"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括与位置范围重叠的资产</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              Infor ERP LN 将打印与位置范围重叠的资产的详细资料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prin.comm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印备注</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              Infor ERP LN 将打印适用于所选资产的备注或文本。可以在<GUIRef href="/baanerp/tf/fam/tffam1100s000" role="session">资产 (tffam1100s000)</GUIRef> 进程中指定资产的文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prin.notes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印相关票据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              Infor ERP LN 会包括与资产关联的票据。可以在<GUIRef href="/baanerp/tf/fam/tffam1100s000" role="session">资产 (tffam1100s000)</GUIRef> 进程中指定资产的文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prin.binfo.code"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印业务信息代码</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则可以为所选范围的资产添加业务原因。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以为资产附加业务信息。可以在<GUIRef href="/baanerp/tf/fam/tffam2540m000" role="session">业务信息代码 (tffam2540m000)</GUIRef> 进程中定义包含代码的业务信息。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="prin.binfo.code"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印业务信息代码</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则可以为所选范围的资产添加业务原因。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以为资产附加业务信息。可以在<GUIRef href="/baanerp/tf/fam/tffam2540m000" role="session">业务信息代码 (tffam2540m000)</GUIRef> 进程中定义包含代码的业务信息。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="binfo.code.f" OtherIDs="binfo.code.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务信息</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：业务信息代码。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只有选中<GUIRef href="/baanerp/tf/fam/tffam8478m000#prin.binfo.code" role="manual">打印业务信息代码</GUIRef>复选框，才会启用此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="prin.seqn.from" OtherIDs="prin.seqn.to"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：业务信息代码的序号。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">允许值的范围为从 1 至 99。只有选中<GUIRef href="/baanerp/tf/fam/tffam8478m000#prin.binfo.code" role="manual">打印业务信息代码</GUIRef>复选框，才会启用此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="loc1.f" OtherIDs="loc1.t loc2.f loc2.t loc3.f loc3.t loc4.f loc4.t loc5.f loc5.t loc6.f loc6.t loc7.f loc7.t loc8.f loc8.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">位置</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
